2019-08-21 03:17 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0000650Spring engineGeneralpublic2016-02-12 22:33
ReporterLordMatt 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000650: Refractive water doesn't show submerged things with dual screen minimap on Left
DescriptionNothing under the surface of the water is displayed in water mode 3 refractive water with dual screen and minimap on the left.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015751

Anonymous (viewer)

Fix 4566a8546a835c1a86538997117e785801ac5217 committed to develop branch: fix 0000650 (only 8 years late), repo: spring changeset id: 6616
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2007-09-30 18:56 LordMatt New Issue
2008-06-23 03:59 LordMatt Summary Refractive water doesn't show submerged things under linux with 8800GTS with dual screen mode twinview => Refractive water doesn't show submerged things with dual screen minimap on Left
2008-06-23 03:59 LordMatt Description Updated
2008-06-23 15:31 Kloot Status new => assigned
2008-06-23 15:31 Kloot Assigned To => Kloot
2016-02-12 22:33 Changeset attached => spring develop 4566a854
2016-02-12 22:33 Anonymous Note Added: 0015751
2016-02-12 22:33 Anonymous Status assigned => resolved
2016-02-12 22:33 Anonymous Resolution open => fixed
+Issue History